Copyright: Created with EasyHelp (Tel: 0973 209667)


L5391/2 Button Band - RG354701

Description

This block associates function blocks with the real-world display buttons in a band of an L5391 Operator Station.  There must be a unique selection (a double width button) function block associated with each of the 2 selections in the band.

In order to be displayed, the function block must be specified in either a page handler or display handler function block.

Parameters

There are no operations associated with this function block.


Description

This block associates function blocks with the real-world display buttons in a band of an L5391 Operator Station.  There must be a unique selection (a double width button) function block associated with each of the 2 selections in the band.

In order to be displayed, the function block must be specified in either a page handler or display handler function block.


Parameters

There are no operations associated with this function block.